2.6 CVE-2004-2014

Exploit
 

O Wget 1.9 e 1.9.1 permite que usuários locais sobrescrevam arquivos arbitrários por meio de um ataque de link simbólico no nome do arquivo que está sendo baixado.
https://nvd.nist.gov/vuln/detail/CVE-2004-2014

Categorias

CWE-NVD-Other

Referências


 

CPE

cpe começar fim
Configuration 1
cpe:2.3:a:gnu:wget:1.5.3:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.6:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.7:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.7.1:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.8:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.8.1:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.8.2:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.9:*:*:*:*:*:*:*
cpe:2.3:a:gnu:wget:1.9.1:*:*:*:*:*:*:*

Exploits

Exploit-db.com
id descrição datado
24123 WGet 1.x - Condição de corrida de criação de arquivo insegura 2004-05-17 00:00:00
Outros (github, ...)
Url
10361

CAPEC

id descrição gravidade
Entrada proibida

Sherlock® flash

Tire uma foto da sua rede informática em poucos cliques !

A solução de auditoria Sherlock® flash permite-lhe realizar uma auditoria para reforçar a segurança dos seus activos informáticos. Vulnerabilidade do seu equipamento físico e virtual. Planeamento de correcções por nível de prioridade e tempo disponível. Relatórios detalhados e intuitivos.

Descubra esta oferta

Sherlock® flash: 1ª solução instantânea de auditoria cibernética de segurança